Searched refs:tmp (Results 26 - 50 of 2125) sorted by relevance

1234567891011>>

/freebsd-11-stable/tools/regression/msdosfs/
H A Dmsdosfstest-2.sh7 mkdir /tmp/msdosfstest/
11 mount_msdosfs /dev/md10a /tmp/msdosfstest/
12 cat /tmp/msdosfstest/foo
13 touch /tmp/msdosfstest/FOO
14 cat /tmp/msdosfstest/foo
20 umount /tmp/msdosfstest/
22 rmdir /tmp/msdosfstest/
H A Dmsdosfstest-3.sh7 mkdir /tmp/msdosfstest/
11 mount_msdosfs -L zh_TW.Big5 -D CP950 /dev/md10a /tmp/msdosfstest/
13 # mkdir /tmp/msdosfstest/012345678_������������
14 mkdir /tmp/msdosfstest/012345678_$'\250\270\264\143\244\247\254\374'
15 cd /tmp/msdosfstest/012345678_$'\250\270\264\143\244\247\254\374'
21 cd /tmp
22 umount /tmp/msdosfstest/
24 rmdir /tmp/msdosfstest/
H A Dmsdosfstest-6.sh7 mkdir /tmp/msdosfstest/
11 mount_msdosfs -L zh_TW.Big5 -D CP950 /dev/md10a /tmp/msdosfstest/
13 # mkdir /tmp/msdosfstest/���������������������������������������������������������������������
17 mkdir /tmp/msdosfstest/$subdir
18 cd /tmp/msdosfstest/$subdir
24 cd /tmp
25 umount /tmp/msdosfstest/
27 rm -rf /tmp/msdosfstest/
/freebsd-11-stable/usr.bin/unifdef/
H A Dunifdefall.sh47 tmp=$(mktemp -d "${TMPDIR:-/tmp}/${0##*/}.XXXXXXXXXX") || exit 2
48 trap 'rm -r "$tmp" || exit 2' EXIT
53 "$unifdef" $debug -s "$@" | sort -u | sed 's/^/#undef /' >"$tmp/undefs"
55 cc -E -dM "$@" | sort >"$tmp/defs"
58 -d) cat "$tmp/undefs" "$tmp/defs" 1>&2
62 "$unifdef" $debug -k -f "$tmp/undefs" -f "$tmp/defs" "$@"
/freebsd-11-stable/sys/arm/include/
H A Dasmacros.h39 #define GET_CURTHREAD_PTR(tmp) \
40 mrc p15, 0, tmp, c13, c0, 4
42 #define GET_CURTHREAD_PTR(tmp) \
43 ldr tmp, =_C_LABEL(__pcpu);\
44 ldr tmp, [tmp, #PC_CURTHREAD]
/freebsd-11-stable/contrib/wpa/src/common/
H A Dsae.c24 struct sae_temporary_data *tmp; local
36 tmp = sae->tmp = os_zalloc(sizeof(*tmp));
37 if (tmp == NULL)
41 tmp->ec = crypto_ec_init(group);
42 if (tmp->ec) {
46 tmp->prime_len = crypto_ec_prime_len(tmp->ec);
47 tmp
94 struct sae_temporary_data *tmp; local
693 struct crypto_bignum *tmp; local
[all...]
/freebsd-11-stable/contrib/groff/doc/
H A Dfixinfo.sh24 t=${TMPDIR-.}/gro$$.tmp
/freebsd-11-stable/contrib/llvm-project/llvm/lib/Target/Hexagon/
H A DHexagonDepDecoders.inc18 static DecodeStatus s4_0ImmDecoder(MCInst &MI, unsigned tmp,
20 signedDecoder<4>(MI, tmp, Decoder);
23 static DecodeStatus s29_3ImmDecoder(MCInst &MI, unsigned tmp,
25 signedDecoder<14>(MI, tmp, Decoder);
28 static DecodeStatus s8_0ImmDecoder(MCInst &MI, unsigned tmp,
30 signedDecoder<8>(MI, tmp, Decoder);
33 static DecodeStatus s4_3ImmDecoder(MCInst &MI, unsigned tmp,
35 signedDecoder<7>(MI, tmp, Decoder);
38 static DecodeStatus s31_1ImmDecoder(MCInst &MI, unsigned tmp,
40 signedDecoder<12>(MI, tmp, Decode
[all...]
/freebsd-11-stable/contrib/gcclibs/libgomp/config/linux/
H A Dsem.c54 int old, tmp = *sem, wake; local
58 old = tmp;
60 tmp = __sync_val_compare_and_swap (sem, old, wake);
62 while (old != tmp);
/freebsd-11-stable/contrib/dialog/samples/
H A Dsetup-edit5 input=`tempfile 2>/dev/null` || input=/tmp/input$$
6 output=`tempfile 2>/dev/null` || output=/tmp/test$$
/freebsd-11-stable/contrib/dma/
H A Dget-version.sh3 tmp=$1
4 file=${tmp:=VERSION}
/freebsd-11-stable/contrib/unbound/compat/
H A Dgmtime_r.c45 timesub(timep, offset, tmp)
48 struct tm * const tmp;
67 tmp->tm_hour = (int) (rem / SECSPERHOUR);
69 tmp->tm_min = (int) (rem / SECSPERMIN);
74 tmp->tm_sec = (int) (rem % SECSPERMIN) ;
75 tmp->tm_wday = (int) ((EPOCH_WDAY + days) % DAYSPERWEEK);
76 if (tmp->tm_wday < 0)
77 tmp->tm_wday += DAYSPERWEEK;
91 tmp->tm_year = y - TM_YEAR_BASE;
92 tmp
[all...]
/freebsd-11-stable/sbin/dhclient/
H A Dconvert.c90 u_int32_t tmp = htonl(val); local
92 memcpy(obuf, &tmp, sizeof(tmp));
98 int32_t tmp = htonl(val); local
100 memcpy(obuf, &tmp, sizeof(tmp));
106 u_int16_t tmp = htons(val); local
108 memcpy(obuf, &tmp, sizeof(tmp));
114 int16_t tmp local
[all...]
/freebsd-11-stable/crypto/heimdal/lib/roken/
H A Decalloc.c48 void *tmp = calloc (number, size); local
50 if (tmp == NULL && number * size != 0)
52 return tmp;
H A Derealloc.c48 void *tmp = realloc (ptr, sz); local
50 if (tmp == NULL && sz != 0)
52 return tmp;
/freebsd-11-stable/sys/dev/drm2/radeon/
H A Drs400.c64 uint32_t tmp; local
69 tmp = RREG32_MC(RS480_GART_CACHE_CNTRL);
70 if ((tmp & RS480_GART_CACHE_INVALIDATE) == 0)
112 uint32_t tmp; local
115 tmp = RREG32_MC(RS690_AIC_CTRL_SCRATCH);
116 tmp |= RS690_DIS_OUT_OF_PCI_GART_ACCESS;
117 WREG32_MC(RS690_AIC_CTRL_SCRATCH, tmp);
152 tmp = REG_SET(RS690_MC_AGP_TOP, rdev->mc.gtt_end >> 16);
153 tmp |= REG_SET(RS690_MC_AGP_START, rdev->mc.gtt_start >> 16);
155 WREG32_MC(RS690_MCCFG_AGP_LOCATION, tmp);
196 uint32_t tmp; local
234 uint32_t tmp; local
297 uint32_t tmp; local
[all...]
H A Dradeon_clocks.c200 u32 tmp = RREG32_PLL(RADEON_PPLL_REF_DIV); local
203 (tmp & R300_PPLL_REF_DIV_ACC_MASK) >> R300_PPLL_REF_DIV_ACC_SHIFT;
205 p1pll->reference_div = tmp & RADEON_PPLL_REF_DIV_MASK;
393 uint32_t tmp; local
400 tmp = RREG32_PLL(RADEON_CLK_PIN_CNTL);
401 tmp &= ~RADEON_DONT_USE_XTALIN;
402 WREG32_PLL(RADEON_CLK_PIN_CNTL, tmp);
404 tmp = RREG32_PLL(RADEON_SCLK_CNTL);
405 tmp &= ~RADEON_SCLK_SRC_SEL_MASK;
406 WREG32_PLL(RADEON_SCLK_CNTL, tmp);
478 uint32_t tmp; local
[all...]
/freebsd-11-stable/crypto/heimdal/lib/wind/
H A Dstringprep.c61 uint32_t *tmp; local
70 tmp = malloc(tmp_len * sizeof(uint32_t));
71 if (tmp == NULL)
74 ret = _wind_stringprep_map(in, in_len, tmp, &tmp_len, flags);
76 free(tmp);
81 ret = _wind_stringprep_normalize(tmp, tmp_len, tmp, &olen);
83 free(tmp);
86 ret = _wind_stringprep_prohibited(tmp, olen, flags);
88 free(tmp);
[all...]
/freebsd-11-stable/libexec/atf/atf-sh/tests/
H A DMakefile21 CLEANFILES+= misc_helpers misc_helpers.tmp
23 echo '#! /usr/libexec/atf-sh' >${.TARGET}.tmp
24 cat ${.ALLSRC} >>${.TARGET}.tmp
25 chmod +x ${.TARGET}.tmp
26 mv ${.TARGET}.tmp ${.TARGET}
/freebsd-11-stable/etc/rc.d/
H A Dtmp30 # PROVIDE: tmp
35 name="tmp"
43 if ! /bin/df /tmp | grep -q "^/dev/md[0-9].* /tmp"; then
44 mount_md ${tmpsize} /tmp "${tmpmfs_flags}"
45 chmod 01777 /tmp
49 # If we do not have a writable /tmp, create a memory
50 # filesystem for /tmp. If /tmp is a symlink (e.g. to /var/tmp,
[all...]
/freebsd-11-stable/lib/libc/iconv/
H A Dcitrus_db_hash.c47 uint32_t hash, tmp; local
56 tmp = hash & 0xF0000000;
57 if (tmp != 0) {
58 hash ^= tmp;
59 hash ^= tmp >> 24;
/freebsd-11-stable/usr.sbin/fifolog/fifolog_create/
H A DMakefile15 rm -f /tmp/fifolog.?
16 ./${PROG} /tmp/fifolog.0
17 ./${PROG} -s 10m /tmp/fifolog.1
18 ./${PROG} -l 1k /tmp/fifolog.2
19 ./${PROG} -r 1k /tmp/fifolog.3
/freebsd-11-stable/sys/arm64/include/
H A Dasm.h63 * clear the handler. The tmp parameter should be a register able to hold
66 #define SET_FAULT_HANDLER(handler, tmp) \
67 ldr tmp, [x18, #PC_CURTHREAD]; /* Load curthread */ \
68 ldr tmp, [tmp, #TD_PCB]; /* Load the pcb */ \
69 str handler, [tmp, #PCB_ONFAULT] /* Set the handler */
71 #define ENTER_USER_ACCESS(reg, tmp) \
72 ldr tmp, =has_pan; /* Get the addr of has_pan */ \
73 ldr reg, [tmp]; /* Read it */ \
83 #define EXIT_USER_ACCESS_CHECK(reg, tmp) \
[all...]
/freebsd-11-stable/usr.bin/gzip/
H A Dznew56 tmp=`mktemp /tmp/znewXXXXXXXXXX` || {
57 echo "$prog: cannot create tmp file"
60 trap 'rm -f "$tmp"; exit 1' HUP INT QUIT PIPE TERM
62 # Do the actual work, producing a file "$tmp"
63 if uncompress -f -c < "$filez" | gzip -f -c $gzipflags > "$tmp"; then
64 if test $kflag -eq 1 && smaller "$filez" "$tmp"; then
67 rm -f "$tmp"
70 if ! checkfile "$tmp"; then
71 echo "$prog: integrity check of $tmp faile
[all...]
/freebsd-11-stable/sys/contrib/octeon-sdk/
H A Dcvmx-spinlock.h136 unsigned int tmp; local
140 "1: ll %[tmp], %[val] \n"
141 " bnez %[tmp], 2f \n" // if lock held, fail immediately
142 " li %[tmp], 1 \n"
143 " sc %[tmp], %[val] \n"
144 " beqz %[tmp], 1b \n"
145 " li %[tmp], 0 \n"
148 : [val] "+m" (lock->value), [tmp] "=&r" (tmp)
152 return (!!tmp); /* normaliz
162 unsigned int tmp; local
199 unsigned int tmp; local
233 unsigned int tmp; local
390 volatile unsigned int tmp; local
[all...]

Completed in 156 milliseconds

1234567891011>>